Orgs Analytics
Get Workflow Analytics
Get aggregated run stats per workflow.
GET
/
orgs
/
{org_id}
/
analytics
/
workflows
Get Workflow Analytics
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/analytics/workflows \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/analytics/workflows"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/analytics/workflows', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"workflow_id": "<string>",
"workflow_name": "<string>",
"total_runs": 123,
"completed": 123,
"failed": 123,
"canceled": 123,
"success_rate": 123
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
⌘I
Get Workflow Analytics
